EXTRA_DIST=7300.h README acorn.h alliant-2800.h alliant.h alliant1.h \
	alliant4.h alpha.h altos.h amdahl.h apollo.h att3b.h aviion.h \
	celerity.h clipper.h cnvrgnt.h convex.h cydra5.h delta.h delta88k.h \
	dpx2.h dual.h elxsi.h gec63.h gould-np1.h gould.h hp800.h \
	hp9000s300.h i860.h ibm370aix.h ibmps2-aix.h ibmrs6000.h \
	ibmrs6000.inp ibmrt-aix.h ibmrt.h intel386.h iris4d.h iris5d.h \
	irist.h is386.h isi-ov.h m68k.h masscomp.h mega68.h mg1.h \
	mips-siemens.h mips.h mips4.h ncr386.h news-risc.h news.h next.h \
	nh3000.h nh4000.h ns16000.h ns32000.h nu.h orion.h orion105.h \
	paragon.h pfa50.h plexus.h pmax.h pyramid.h pyrmips.h sequent-ptx.h \
	sequent.h sgi3000.h sparc.h sps7.h stride.h sun1.h sun2.h \
	sun3-68881.h sun3-fpa.h sun3-soft.h sun3.h sun386.h symmetry.h \
	tad68k.h tahoe.h tandem-s2.h targon31.h tek4300.h tekxd88.h \
	template.h tower32.h tower32v3.h ustation.h vax.h wicat.h \
	windowsnt.h xps100.h
